body {
  background-color: #eeeeee;	
}


p {
    color: #020101 !important;
}

a {
	color: #8508d8 !important;
}
a:hover {
	color: #9d39e0 !important;
}

.pagination>.active> {
    background-color: white !important;
}

.pagination>.active>a {
    background-color: #9d39e0 !important;
    color: white !important;
    border-color: ##7d431d !important;
}
.panel-heading{
    background-color: #7d431d !important;
    color: white !important;
}

.forgot-pass p {
	margin-top: 40px;
	text-align: center;
}

.clear-line {
	clear: both;
}

.login-panel {
	border: 2px solid #e0e1e3!important;
}

.panel-heading {
	background-color: white !important;
}

.panel-body {
	border-top: 5px solid #344277; background-color: white !important;
}

.btn-primary {
    background-color: #344277  !important;
	border-color: #3f529a!important;
    width: 60%;
    margin: 10px auto;
/*    border-color: #189fbb !important; */    
   
}

.btn-primary:hover {
    background-color: #121b3d  !important;
    border-color: #121b3d!important;
   
}